.topbg{
    width: 100%;
    height: 400px;
    background: url(../image/banner.jpg) center no-repeat;
    object-fit: cover;
}
.topmen{
    width: 100%;
    height: 50px;
    background: #eee;
}
.topmen_main{
    width: 1200px;
    height: 50px;
    margin: auto;
}
.topmen_left{
    height: 50px;
    line-height: 50px;
    width: auto;	
}
.topmen_left a{
	color:#082d5c;
}
.topmen_left a:hover{
	color:#00649d;
}
.main{
    width: 1200px;
    height: auto;
    margin: auto;
    overflow: hidden;	
}
.mainli{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 30px;
    padding-bottom: 30px;
}
.mainli li{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 35px;
    background: #fbfbfb;
}
.mainli li:hover{
	background: #fff3f3;
}
.mainli li .mainli_ioc{
    float: left;
    width: 25%;
    height: 150px;	
}
.mainli li .mainli_ioc img{
	float: left;
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.mainli li .mainli_cen{
	float: left;
    width: 54%;
    height: 150px;
    padding-left: 3%;
    padding-right: 3%;
}
.mainli li .mainli_cen h5{
	float: left;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    color: #000;
}
.mainli li .mainli_cen span{
	float: left;
    width: 100%;
    height: 68px;
    font-size: 16px;
    overflow: hidden;
    color: #8c8c8c;
}
.mainli li .mainli_right{
	float: left;
    width: 15%;
    height: 150px;
    line-height: 150px;
    text-align: center;
    font-size: 24px;
    background: #f5f5f5;	
}
.mainli li .mainli_right b{
    float: left;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #7d7d7d;
    font-weight: 300;
}
.mainli li .mainli_right p{
    float: left;
    width: 100%;
    height: 80px;
    line-height: 130px;
    font-size: 18px;	
}
.newspage{
	width: 100%;
    height: 40px;
    display: flex;
    margin: auto;
    text-align: center;
    margin-bottom: 50px;
}
.newspage a{
	width: auto;
    height: 40px;
    background: #d6d6d6;
    line-height: 40px;
    text-align: center;
    color: #000;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 10px;
}
.newspage li{
	color: #000;
    width: 100%;
    height: 40px;
    line-height: 40px;	
}
.newspage a.cur{
    background: #ff0000;
    color: #000;
}
.newspage li.cur a{
    color: #fff;
}